print("import: 'splot'")
import splot

print("import: 'splot.esda'")
import splot.esda

print("import: 'splot.giddy'")
import splot.giddy

print("import: 'splot.libpysal'")
import splot.libpysal

print("import: 'splot.mapping'")
import splot.mapping

